* {
	box-sizing: border-box;
}

.body {
	font-family: 'Roboto', sans-serif;
	background-image: url('../img/logo.png');
	background-size: cover;
	height: auto;
}

.main {
	max-width: 800px;
	width: 90%;
	margin: auto;
	margin-top: 80px;
	padding: 40px;
	background:  #ffffffc9;
	box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.3);
}




.formulario__btn {
	height: 45px;
	line-height: 45px;
	width: 30%;
	background: #0075FF;
	color: #fff;
	font-weight: bold;
	border: none;
	border-radius: 3px;
	cursor: pointer;
	padding: 0px 1.5em;
	text-align: center;
	transition: .1s ease all;
}

.formulario__btn:hover {
	box-shadow: 3px 0px 30px rgba(163,163,163, 1);
}



.cancel{
	background: rgb(210, 60, 60);
}



/* ----- -----  Mediaqueries ----- ----- */
@media screen and (max-width: 800px) {
	body{
		background-size: 100% 100%;
	}
	.formulario {
		grid-template-columns: 1fr;
	}

	.formulario__grupo-terminos, 
	.formulario__mensaje,
	.formulario__grupo-btn-enviar {
		grid-column: 1;
	}

	.formulario__btn {
		width: 100%;
	}
	.cancel{
		width: 100%;
	}

}
